body {
	color: #cdcdcb;
	background-image: linear-gradient(#090b18, #0e1d3c 300px);
	background-attachment: fixed;
	background-color: #0e1d3c;
	font-family: 'Lato', sans-serif;
	font-size: 20px;
	margin: 0px 0px 0px 0px;
}

a:link {
	color: #79b2ab;
	text-decoration: none;
}

a:visited {
	color: #384e65;
	text-decoration: none;
}

a:hover {
	color: #7497bf;
	text-decoration: underline;
}

h2 {
	color: #7497bf;
	font-family: 'Metamorphous', cursive;
	font-size: 40px;
	text-shadow: 1px 1px #000000;
	text-align: center;
	letter-spacing: 4px;
	border-bottom: 5px solid #354990;
}

h3 {
	color: #9399c8;
	font-family: 'Nanum Myeongjo', serif;
	font-size: 35px;
	text-shadow: 1px 1px #000000;
	text-align: center;
	letter-spacing: 2px;
	border-bottom: 5px solid #354990;
}

strong {
	font-family: 'Merriweather', serif;
}

em {
	font-family: 'Aref Ruqaa', serif;
}

blockquote {
	font-family: 'Nanum Myeongjo', serif;
	font-style: italic;
	background-color: #000000;
	border: 1px dotted #FFFFFF;
	text-align: center;
	margin-left: 40px;
	margin-right: 40px;
	font-size: 15px;
	line-height: 25px;
}

#wrap {
	margin: 20px auto;
	width: 1000px;
	padding: 0px;
}

#top {
	text-align: center;
	width: 1000px;
	height: 100px;
	padding: 0px;
	margin-top: 10px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 40px;
}

.contentblock {
	width: 490px;
	padding: 5px;
	margin: 0px auto;
	line-height: 35px;
}

.centeredblock {
	width: 700px;
	padding: 5px;
	margin: 0px auto;
	line-height: 35px;
	text-align: center;
}

.centeredblock img {
	display: inline;
	margin-top: 0px;
	margin-bottom: 0px;
    margin-left: 10px;
    margin-right: 10px;
	border: 10px solid #253973;
}

.figures {
	display: inline;
	margin-top: 0px;
	margin-bottom: 0px;
    margin-left: 10px;
    margin-right: 10px;
	border: 10px solid #253973;
}

.clear {
	clear: both;
	width: 1000px;
	height: 50px;
}

#foot {
	clear: both;
	width: 1000px;
	padding: 0px;
	font-size: 18px;
	font-family: 'Open Sans Condensed', sans-serif;
	text-align: center;
	background-color: #090b18;
}